/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc101              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc102              { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e5              { /* The Grange (Manor) 2024 */
	position        : absolute;
	left            : 267.75pt;
	top             :   6.75pt;
	width           : 368.25pt;
	height          :  33.75pt;
	}
div#e4              { /* Click for the next page */
	position        : absolute;
	left            :  22.50pt;
	top             :   6.75pt;
	width           : 191.25pt;
	height          :  51.75pt;
	}
span#e3             { /* mick_march_2026026003.jp... */
	background      : transparent url(mick_march_2026026003.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 135.00pt;
	width           : 408.00pt;
	height          : 285.75pt;
	}
span#e2             { /* mick_march_2026026002.jp... */
	background      : transparent url(mick_march_2026026002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  97.50pt;
	width           : 443.25pt;
	height          : 294.00pt;
	}
span#e1             { /* mick_march_2026026001.jp... */
	background      : transparent url(mick_march_2026026001.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 267.75pt;
	width           : 175.50pt;
	height          : 264.00pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
